ARIAS-Public User Registration Panel - QUERY #489

Go with the first form-->Go with point no-15, 16-->select option "NO"--> if applicant select "No" So
shouldn't these marked area fields (Where applicant will enter value)be hidden?

09/17/2021 10:57 AM - arti saraswat

Status: Feedback Start date: 09/17/2021
Priority: High Due date:

Assignee: himanshu bhardwaj % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Go with the first form-->Go with point no-15, 16-->select option "NO"--> if applicant select "No" So shouldn't these marked area fields
(Where applicant will enter value)be hidden?

Please suggest and assign it to Maneesh.

See attached screenshot:-
clipboard-202109171052-sri2m.png

History

#1 - 09/21/2021 01:28 PM - Manessh p

- Status changed from New to Resolved

#2 - 09/22/2021 12:43 PM - arti saraswat

- Status changed from Resolved to Feedback

This point has been verified,
and it has been found that if the user will select the option "NO" then these fields get to hide.

Files

clipboard-202109171052-sri2m.png 221 KB 09/17/2021 arti saraswat

03/14/2025 1/1



http://www.tcpdf.org

